*{margin:0;padding:0;line-height:160%;}
ul,ol{margin:0;padding:0;}
ul li{list-style:none;list-style-postion:inline;}
ul li a{border:none;}
h2,h3,h3,h4,h5{margin:0;padding:0;}
img{border:none;}

body{
font-family:Meiryo,Osaka,arial,sans-serif,verdana;
color:#111;
background:#f6f6f6;
text-align:center;
}
a{color:#0b9085; text-decoration:none;}
a:hover{color:#24c3b6;}
.clear-f{ clear:both;}

#site_hedge{
width:995px;
background:#fefefe;
text-align:left;
margin:0 auto;
}
#sitename{
border-top:#24c3b6 solid 1px;
background:#fff;
margin:0 0 6px 0;
}
/* head*/
#sitename .sitename_in{
display:block;
padding:3px 10px 1px 10px;
background:#f9f9f9;
background: -moz-linear-gradient(top, #fff, #ddd);
background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ddd));
border-bottom:#aaa solid 6px;
}
#sitename a{
text-decoration:none;
font-size:23px;
color:#333;
}
h1{
padding:4px 5px 1px 5px;
font-weight:normal;
font-size:11px;
color:#fff;
background:#0b9085;
background: -moz-linear-gradient(top, #004d6e, #0b9085);
background: -webkit-gradient(linear, left top, left bottom, from(#004d6e), to(#0b9085));
}
#mainnavigation{
width:30%;
padding:2px 7px 15px 0;
position:relative;
float:right;
font-size:13px;
color:#555;
}

/*=====navi_inner=====*/
#mainnavigation ul{ margin-bottom:7px;}
#mainnavigation ul li{ padding:6px; border-bottom:#bbb dotted 1px;}
#mainnavigation #pagelist li{ padding:0; border: none;}

#mainnavigation ul li.n_title{
padding:1px;
margin-bottom:3px;
font-size:13px;
color:#24c3b6;
font-weight:bold;
border-bottom:#ccc double 3px;
list-style:none;
}

#pagelist li a{
display:block;
margin-bottom:1px;
padding:0;
line-height:120%;
border-bottom:1px dotted #e3b5b5;
text-decoration:none;
background:#f9f9f9;
border:none;
color:#777;
}
#pagelist li a:hover,
#pagelist li.selected a{ 
color:#004d6e; 
background:#eee;
}
#pagelist li a span{display:block;padding:2px 3px;} 

.nav_links_top{
 background:#ebebeb;
 padding:3px;
 margin-top:4px;
 font-weight:bold;

 display:block;
}
#contentsarea{
width:66%;
padding:10px 0 10px 10px;
float:left;
position:relative;
font-size:15px;
}
#contentsarea .imgae_bg{
width:646px;
padding:2px;
border: #0b9085 solid 2px;
}

/*txtspace*/
#article_inner{
padding:12px;
line-height:200%;
border:#ddd solid 1px;
}
#article_inner ul li{line-height:200%; padding-bottom:3px;}
#article_inner .article_inner_ads li{line-height:170%; margin-bottom:3px;}
#article_inner p{line-height:200%;}

 h2{
margin:10px 0;
padding:4px;
display:block;
border-top:#24c3b6 solid 5px;
background:#f0fcfe;
font-size:21px;
letter-spacing:-1px;
}

 h3{ 
margin:10px 0;
border-bottom:#ccc dashed 1px;
font-size:15px;
color:#2f4e5a;
letter-spacing:-1px;
}
#footerbar{
font-size:12px;
padding:10px;
background:#f0fcfe;
border-top:#ddd solid 1px;
color:#666;
}

/*foot*/
#footerbar_in{
margin:0 auto;
text-align:left;
}
#footerbar ul li{line-height:230%;}
#footerbar p{
padding:10px 0;
font-size:11px;
text-align:right;
letter-spacing:1px;
}

